.slide-in-blurred-tr {
  animation: slide-in-blurred-tr 0.55s cubic-bezier(0.230, 1.000, 0.320, 1.000) both;
}
.slide-in-blurred-tl {
	animation: slide-in-blurred-tl 0.55s cubic-bezier(0.230, 1.000, 0.320, 1.000) both;
}

@keyframes slide-in-blurred-tr {
  0% {
    transform: translate(1000px, -1000px) skew(-80deg, -10deg);
    transform-origin: 0% 0%;
    filter: blur(40px);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0) skew(0deg, 0deg);
    transform-origin: 50% 50%;
    filter: blur(0);
    opacity: 1;
  }
}

@keyframes slide-in-blurred-tl {
  0% {
    transform: translate(-1000px, -1000px) skew(80deg, 10deg);
    transform-origin: 100% 0%;
    filter: blur(40px);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0) skew(0deg, 0deg);
    transform-origin: 50% 50%;
    filter: blur(0);
    opacity: 1;
  }
}